/* ======================================================================
 p-salon
====================================================================== */
#p-salon .articles {
  display: flex;
  flex-wrap: wrap;
  gap: 50px;
}
#p-salon .web-name {
  display: block;
  font-size: 0.75rem;
}
#p-salon .articles .c-salon-card .buttons {
  margin: 20px 0 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#p-salon .articles .c-salon-card .c-button-primary,
#p-salon .articles .c-salon-card .c-button-secondary,
#p-salon .articles .c-salon-card .wp-element-button {
  width: calc(33.333% - 7px);
  font-size: 0.875rem;
  padding: 8px 0;
  text-align: center;
}
#p-salon .articles .c-salon-card .c-button-secondary {
  padding: 10px 47px;
  background: -webkit-gradient(linear, left top, right top, from(#4d5465), to(#0c0f17));
  background: linear-gradient(to right, #4d5465, #0c0f17);
  -webkit-box-shadow: 8px 8px 8px 0 rgba(33, 65, 116, 0.2);
  box-shadow: 8px 8px 8px 0 rgba(33, 65, 116, 0.2);
  color: #fff;
  padding: 6px 0 10px;
  align-items: flex-end;
}
#p-salon .articles .c-salon-card .c-button-secondary:before {
  background-color: #fff;
  margin: 0 8px 0 0;
}
#p-salon .articles .c-salon-card .c-button-secondary .tel {
  font-size: 1.25rem;
  line-height: 1;
}
#p-salon .articles .c-salon-card .c-button-primary:after,
#p-salon .articles .c-salon-card .wp-element-button:after {
  width: 16px;
  height: 8px;
  right: 8px;
}
#p-salon .articles .c-salon-card .c-button-primary:hover:after,
#p-salon .articles .c-salon-card .wp-element-button:hover:after {
  -webkit-transform: translateX(5px);
  transform: translateX(5px);
}
@media screen and (max-width: 767px) {
  #p-salon .articles {
    flex-direction: column;
    gap: 60px;
  }
  #p-salon .articles .c-salon-card .buttons {
    margin: 17px 0 0;
  }
  #p-salon .articles .c-salon-card .c-button-primary:after {
    display: none;
  }
  #p-salon .articles .c-salon-card .c-button-primary,
  #p-salon .articles .c-salon-card .c-button-secondary {
    width: calc(50% - 4.5px);
    height: 52px;
  }
  #p-salon .articles .c-salon-card .c-button-secondary {
    align-items: center;
  }
  #p-salon .articles .c-salon-card .wp-element-button {
    width: 90%;
    height: 64px;
    margin: 30px auto 0;
  }
}